> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# is OTP enabled

> Returns true if OTP is enabled, false if not



## OpenAPI

````yaml /openapi.json get /api/v1/user/{id}/otp/enabled
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /api/v1/user/{id}/otp/enabled:
    get:
      tags:
        - User Route
      summary: is OTP enabled
      description: Returns true if OTP is enabled, false if not
      parameters:
        - name: id
          in: path
          required: true
          schema:
            format: int64
            type: integer
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResponseDto'
      security:
        - SecurityScheme: []
components:
  schemas:
    ResponseDto:
      type: object
      properties:
        response:
          type: string
  securitySchemes:
    SecurityScheme:
      type: http
      description: Authentication
      scheme: bearer
      bearerFormat: JWT

````